Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227222 - Review Request: kdelibs - K Desktop Environment - Libraries
Summary: Review Request: kdelibs - K Desktop Environment - Libraries
Keywords:
Status: CLOSED DUPLICATE of bug 225963
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 227221
Blocks: 227223 227227
TreeView+ depends on / blocked
 
Reported: 2007-02-03 18:24 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-07 13:34:21 UTC


Attachments (Terms of Use)

Description Rex Dieter 2007-02-03 18:24:28 UTC
Spec URL: http://kde-redhat.unl.edu/apt/kde-redhat/SPECS/kdelibs.spec
SRPM URL: http://kde-redhat.unl.edu/apt/kde-redhat/all/SRPMS.stable/kdelibs-3.5.6-3.src.rpm
Description:
Libraries for the K Desktop Environment:
KDE Libraries included: kdecore (KDE core library), kdeui (user interface),
kfm (file manager), khtmlw (HTML widget), kio (Input/Output, networking),
kspell (spelling checker), jscript (javascript), kab (addressbook),
kimgio (image manipulation).

%changelog
* Wed Jan 24 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.6-3
- respin kdelibs tarball
- nuke boost references in .la files

* Wed Jan 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.6-2
- better automake(1.10) patch (kde bug #137675)

* Tue Jan 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.6-1
- kde-3.5.6
- kde.(sh|csh): set/define KDEDIRS (instead of deprecated KDEDIR)

Comment 1 Rex Dieter 2007-02-03 20:21:49 UTC
*** Bug 225963 has been marked as a duplicate of this bug. ***

Comment 2 Rex Dieter 2007-02-03 22:11:11 UTC
http://kde-redhat.unl.edu/apt/kde-redhat/all/SRPMS.stable/kdelibs-3.5.6-4.src.rpm

%changelog
* Sat Feb 03 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.6-4
- kde-config -> kde-settings


Comment 3 Rex Dieter 2007-02-07 13:34:21 UTC
On retrospect, makes much more sense to review Core package as-is, and discuss
mods and co-maintainership after.

*** This bug has been marked as a duplicate of 225963 ***


Note You need to log in before you can comment on or make changes to this bug.